Subject: [Geopriv] Fwd: Liaison from DSL Forum to ecrit and geopriv

From: Cullen Jennings <[email-masked]>
Date: Thu, 3 Apr 2008 05:37:43 -0700

Jon and I receive the following email with three files attached. I  
have removed the attachments form the email and put them and a PDF  
version of them at the following URL.

http://idisk.mac.com/cullenfluffyjennings-Public?view=web

Cullen

Begin forwarded message:
> From: "Stark, Barbara" <[email-masked]>
> Date: March 28, 2008 12:53:23 PM PDT
> To: <[email-masked]>, <[email-masked]>
> Subject: Liaison from DSL Forum to ecrit and geopriv
>
> Jon, Cullen,
> Attached is a liaison from the DSL Forum to ecrit and geopriv WGs
> regarding IP device requirements for emergency services. If you could
> pass it along to those groups, I'd appreciate it.
>
> Thanks,
> Barbara
>

_______________________________________________
Geopriv mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/geopriv